Subject: WG ACTION: Multicast Source Distribution Protocol (msdp)

From: The IESG <[email-masked]>
Date: Tue, 10 Nov 1998 08:24:00 -0500

A new working group has been formed in the Routing Area of the IETF.
Please contact the chair for additional information.

Multicast Source Distribution Protocol (msdp)
---------------------------------------------

 Current Status: Active Working Group
 
 Chair(s):
     David Meyer <[email-masked]>
 
 Routing Area Director(s): 
     Rob Coltun  <[email-masked]>
 
 Routing Area Advisor: 
     Rob Coltun  <[email-masked]>
 
 Mailing Lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
         In Body:       subscribe msdp
     Archive:           ftp://ftp.uoregon.edu/mailing-lists/msdp*
 
Description of Working Group:
 
The MSDP working group will be charged with standardizing MSDP, the 
Multicast Source Distribution Protocol. MSDP is a near-term solution for 
connecting shared trees without the need for inter-domain shared trees 
(it is envisioned that the Border Gateway Multicast Protocol, BGMP, is 
the long term solution). MSDP is applicable to shared tree protocols 
such as PIM-SM and CBT, as well as other protocols that keep active 
source information at the borders (e.g., MOSPF or PIM-DM with DWRs). 
This working group will interact closely with both MBONED where 
operational issues arise, and IDMR where necessary for protocol issues.

Finally, it is envisioned that this working group will have a fairly 
short live span.
 
 Goals and Milestones: 
 
   Dec 98       Hold the first Working Group meeting and discuss the charter 
                and the state of progress on the chartered items.              

   Dec 98       Submit MSDP Internet-Draft to IESG for consideration as a 
                Proposed Standard.                                             

   Apr 99       Submit MSDP specifications to IESG for consideration as Draft 
                Standard.                                                      

   Apr 99       Submit MSDP Applicability Statement to IESG for publication as 
                an RFC.                                                        

   Apr 99       Submit MSDP MIB to IESG for consideration as proposed standard.